Bug 810133 - [PATCH] Fix compilation with httpd-2.4
[PATCH] Fix compilation with httpd-2.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-CGI-SpeedyCGI (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 04:58 EDT by Jan Kaluža
Modified: 2013-02-23 11:07 EST (History)
1 user (show)

See Also:
Fixed In Version: perl-CGI-SpeedyCGI-2.22-13.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-23 11:07:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (3.68 KB, patch)
2012-04-05 04:58 EDT, Jan Kaluža
no flags Details | Diff

  None (edit)
Description Jan Kaluža 2012-04-05 04:58:03 EDT
Attached patch fixes the compilation with httpd-2.4. It's just .spec file change to find apxs and fulfil https://fedoraproject.org/wiki/PackagingDrafts/ApacheHTTPModules.
Comment 1 Jan Kaluža 2012-04-05 04:58:49 EDT
Created attachment 575323 [details]
proposed patch
Comment 3 Joe Orton 2012-04-18 11:14:07 EDT
Tweaked your patch a bit, Jan - it's good if we can keep the spec files working with older httpd as well.

Note You need to log in before you can comment on or make changes to this bug.